#### Create new interpreter

Interpreter Name
Interpreter group

##### Option

The interpreter will be instantiated
in
process
And And
in
process.
User Impersonate
Connect to existing process
Host
Port
Set permission

Enter comma separated users and groups in the fields.
Empty field (*) implies anyone can run this interpreter.

Owners

##### Properties

Name | Value | Description | Action
--- | --- | --- | ---
{{key}} |  | {{property.description}} |

##### Dependencies

Artifact | Exclude | Action
--- | --- | ---

Save Cancel